## r-cran-boolnet 1.61

=== DESCRIPTION ===
Package: BoolNet
Type: Package
Title: Generation, reconstruction, simulation and analysis of
        synchronous, asynchronous, and probabilistic Boolean networks
Version: 1.61
Date: 2013-03-19
Author: Christoph Müssel, Martin Hopfensitz, Dao Zhou, Hans Kestler
Maintainer: Hans Kestler <hans.kestler@uni-ulm.de>
Suggests: igraph, XML
Description: Provides methods to reconstruct and generate synchronous,
        asynchronous, and probabilistic Boolean networks, and to
        analyze and visualize attractors in Boolean networks
License: Artistic-2.0
LazyLoad: yes
Encoding: UTF-8
Packaged: 2013-03-19 14:12:20 UTC; muessel
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-20 09:34:40

=== debian/changelog ===
r-cran-boolnet (1.61-2) unstable; urgency=low

  * Team upload.
  * Correct copyright and license information.
  * Normalise VCS URLs.

 -- Charles Plessy <plessy@debian.org>  Sat, 13 Apr 2013 12:27:09 +0900

r-cran-boolnet (1.61-1) UNRELEASED; urgency=low

  * Initian release (Closes: #701486)

 -- Ivo Maintz <ivo@maintz.de>  Thu, 14 Feb 2013 17:34:10 +0100

=== debian/control ===
Source: r-cran-boolnet
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>
Build-Depends: debhelper (>= 9),
 r-base-dev (>= 3.0.0-2),
 cdbs,
 dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://www.informatik.uni-ulm.de/ni/mitarbeiter/HKestler/boolnet/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-boolnet/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-boolnet/trunk/

Package: r-cran-boolnet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends},
 r-base
Recommends: libigraph0, r-cran-xml
Description: tools for assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and visu-
 alizing synchronous and asynchronous Boolean networks as well as probabilistic
 Boolean networks.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/R/debian/r-cran.mk

get-orig-source:
	uscan --force-download --verbose

install/$(package)::
	find debian/$(package)/ -type f -exec chmod 644 {} +

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/[Bb][Oo][Oo][Ll][Nn][Ee][Tt]_([\d.-]*)\.tar.gz

## r-cran-boolnet 1.63

=== debian/changelog ===
r-cran-boolnet (1.63-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 23:11:42 +0200

r-cran-boolnet (1.62-1) unstable; urgency=medium

  * New upstream Version
  * debian/upstream -> debian/upstream/metadata
  * Fix long description
  * cme fix dpkg-control ; clean up dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2014 14:32:18 +0100

r-cran-boolnet (1.61-1) unstable; urgency=low

  * Initian release (Closes: #701486)

 -- Ivo Maintz <ivo@maintz.de>  Thu, 14 Feb 2013 17:34:10 +0100

=== debian/control ===
Source: r-cran-boolnet
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-boolnet/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-boolnet/trunk/
Homepage: http://www.informatik.uni-ulm.de/ni/mitarbeiter/HKestler/boolnet/

Package: r-cran-boolnet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: libigraph0,
            r-cran-xml
Description: tools for assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and
 visualizing synchronous and asynchronous Boolean networks as well as
 probabilistic Boolean networks.

## r-cran-boolnet 2.0

=== DESCRIPTION ===
Package: BoolNet
Type: Package
Title: Generation, reconstruction, simulation and analysis of
        synchronous, asynchronous, and probabilistic Boolean networks
Version: 2.0
Date: 2014-07-16
Author: Christoph Müssel, Martin Hopfensitz, Dao Zhou, Hans Kestler
Maintainer: Hans Kestler <hans.kestler@uni-ulm.de>
Suggests: igraph (>= 0.6), XML
Description: Provides methods to reconstruct and generate synchronous,
        asynchronous, and probabilistic Boolean networks, and to
        analyze and visualize attractors in Boolean networks
License: Artistic-2.0
LazyLoad: yes
Encoding: UTF-8
Packaged: 2014-07-16 15:36:09 UTC; muessel
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-07-17 09:04:00

=== debian/changelog ===
r-cran-boolnet (2.0-1) unstable; urgency=medium

  * New upstream version
  * Drop libigraph0 from Recommends since it is not linked
    (we'd rather need r-cran-igraph package which does not exist yet)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 15:40:05 +0200

=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${R:Depends}
-Recommends: libigraph0,
-            r-cran-xml
+Recommends: r-cran-xml
 Description: tools for assembling, analyzing and visualizing Boolean networks
  BoolNet is an R package that provides tools for assembling, analyzing and
  visualizing synchronous and asynchronous Boolean networks as well as

## r-cran-boolnet 2.1.1

=== DESCRIPTION ===
Package: BoolNet
Type: Package
Title: Construction, Simulation and Analysis of Boolean Networks
Version: 2.1.1
Date: 2015-02-25
Authors@R: c(person("Christoph", "Müssel", role = "aut"),
             person("Martin", "Hopfensitz", role = "aut"),
             person("Dao", "Zhou", role = "aut"),
             person(c("Hans", "A."), "Kestler", email = "hans.kestler@uni-ulm.de", role = c("aut", "cre")),
			 person("Armin", "Biere", role = "ctb", comment="contributed PicoSAT code"),
			 person(c("Troy", "D."), "Hanson", role = "ctb", comment="contributed uthash macros"))
Imports: igraph (>= 0.6), XML
Description: Provides methods to reconstruct and generate synchronous,
        asynchronous, probabilistic and temporal Boolean networks, and to
        analyze and visualize attractors in Boolean networks.
License: Artistic-2.0
LazyLoad: yes
Encoding: UTF-8
Packaged: 2015-02-25 09:19:38 UTC; muessel
Author: Christoph Müssel [aut],
  Martin Hopfensitz [aut],
  Dao Zhou [aut],
  Hans A. Kestler [aut, cre],
  Armin Biere [ctb] (contributed PicoSAT code),
  Troy D. Hanson [ctb] (contributed uthash macros)
Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-02-25 11:52:49

=== debian/changelog ===
r-cran-boolnet (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control (including shortening synopsis)
  * Add new (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 09:32:07 +0200

=== debian/control ===
Source: r-cran-boolnet
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs,
               r-cran-igraph,
               r-cran-xml
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-boolnet/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-boolnet/trunk/
Homepage: http://www.informatik.uni-ulm.de/ni/mitarbeiter/HKestler/boolnet/

Package: r-cran-boolnet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-igraph,
         r-cran-xml
Description: assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and
 visualizing synchronous and asynchronous Boolean networks as well as
 probabilistic Boolean networks.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	find debian/$(package)/ -type f -exec chmod 644 {} +

## r-cran-boolnet 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BoolNet
 Type: Package
 Title: Construction, Simulation and Analysis of Boolean Networks
-Version: 2.1.1
-Date: 2015-02-25
+Version: 2.1.3
+Date: 2016-06-21
 Authors@R: c(person("Christoph", "Müssel", role = "aut"),
              person("Martin", "Hopfensitz", role = "aut"),
              person("Dao", "Zhou", role = "aut"),
@@ -15,8 +15,10 @@
         analyze and visualize attractors in Boolean networks.
 License: Artistic-2.0
 LazyLoad: yes
+ByteCompile: TRUE
 Encoding: UTF-8
-Packaged: 2015-02-25 09:19:38 UTC; muessel
+NeedsCompilation: yes
+Packaged: 2016-06-24 13:47:18 UTC; burkovae
 Author: Christoph Müssel [aut],
   Martin Hopfensitz [aut],
   Dao Zhou [aut],
@@ -24,6 +26,5 @@
   Armin Biere [ctb] (contributed PicoSAT code),
   Troy D. Hanson [ctb] (contributed uthash macros)
 Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-02-25 11:52:49
+Date/Publication: 2016-11-21 12:23:47

=== debian/changelog ===
r-cran-boolnet (2.1.3-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 15:08:31 +0100

r-cran-boolnet (2.1.3-1) unstable; urgency=medium

  * New upstream version
  * Drop Ivo Maintz from Uploaders
  * Convert to dh-r
  * debhelper 10
  * Canonical homepage for CRAN
  * Update d/copyright
  * d/watch: version=4
  * Activate autopkgtest since r-cran-igraph is available now

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2016 23:52:07 +0100

=== debian/control ===
Source: r-cran-boolnet
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-igraph,
               r-cran-xml
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-boolnet.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-boolnet.git
Homepage: https://cran.r-project.org/package=BoolNet

Package: r-cran-boolnet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and
 visualizing synchronous and asynchronous Boolean networks as well as
 probabilistic Boolean networks.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-xml, r-cran-igraph
Restrictions: allow-stderr

## r-cran-boolnet 2.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BoolNet
 Type: Package
 Title: Construction, Simulation and Analysis of Boolean Networks
-Version: 2.1.3
-Date: 2016-06-21
+Version: 2.1.4
+Date: 2018-05-23
 Authors@R: c(person("Christoph", "Müssel", role = "aut"),
              person("Martin", "Hopfensitz", role = "aut"),
              person("Dao", "Zhou", role = "aut"),
@@ -18,7 +18,7 @@
 ByteCompile: TRUE
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2016-06-24 13:47:18 UTC; burkovae
+Packaged: 2018-05-23 11:35:57 UTC; julian_schwab
 Author: Christoph Müssel [aut],
   Martin Hopfensitz [aut],
   Dao Zhou [aut],
@@ -27,4 +27,4 @@
   Troy D. Hanson [ctb] (contributed uthash macros)
 Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
 Repository: CRAN
-Date/Publication: 2016-11-21 12:23:47
+Date/Publication: 2018-06-07 17:43:58 UTC

=== debian/changelog ===
r-cran-boolnet (2.1.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove redundant test depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:46:46 +0200

=== debian/control ===
Source: r-cran-boolnet
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-igraph,
               r-cran-xml
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-boolnet
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-boolnet.git
Homepage: https://cran.r-project.org/package=BoolNet

Package: r-cran-boolnet
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and
 visualizing synchronous and asynchronous Boolean networks as well as
 probabilistic Boolean networks.

## r-cran-boolnet 2.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BoolNet
 Type: Package
 Title: Construction, Simulation and Analysis of Boolean Networks
-Version: 2.1.4
-Date: 2018-05-23
+Version: 2.1.5
+Date: 2019-04-15
 Authors@R: c(person("Christoph", "Müssel", role = "aut"),
              person("Martin", "Hopfensitz", role = "aut"),
              person("Dao", "Zhou", role = "aut"),
@@ -18,7 +18,7 @@
 ByteCompile: TRUE
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-05-23 11:35:57 UTC; julian_schwab
+Packaged: 2019-04-15 14:43:01 UTC; julian_schwab
 Author: Christoph Müssel [aut],
   Martin Hopfensitz [aut],
   Dao Zhou [aut],
@@ -27,4 +27,4 @@
   Troy D. Hanson [ctb] (contributed uthash macros)
 Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
 Repository: CRAN
-Date/Publication: 2018-06-07 17:43:58 UTC
+Date/Publication: 2019-04-16 13:05:46 UTC

=== debian/changelog ===
r-cran-boolnet (2.1.5-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:22:54 +0200

r-cran-boolnet (2.1.5-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest since vignettes/BoolNet_package_vignette.Snw was
    renamed to BoolNet_package_vignette.Snw.Rnw (Closes: #934360)

 -- Graham Inggs <ginggs@debian.org>  Mon, 12 Aug 2019 11:19:04 +0000

r-cran-boolnet (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:10:52 +0200

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-igraph,
                r-cran-xml
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-boolnet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-boolnet.git
 Homepage: https://cran.r-project.org/package=BoolNet
+Rules-Requires-Root: no
 
 Package: r-cran-boolnet
 Architecture: any

## r-cran-boolnet 2.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BoolNet
 Type: Package
 Title: Construction, Simulation and Analysis of Boolean Networks
-Version: 2.1.5
-Date: 2019-04-15
+Version: 2.1.7
+Date: 2022-08-26
 Authors@R: c(person("Christoph", "Müssel", role = "aut"),
              person("Martin", "Hopfensitz", role = "aut"),
              person("Dao", "Zhou", role = "aut"),
@@ -18,7 +18,7 @@
 ByteCompile: TRUE
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-04-15 14:43:01 UTC; julian_schwab
+Packaged: 2022-08-26 07:38:54 UTC; julian_schwab
 Author: Christoph Müssel [aut],
   Martin Hopfensitz [aut],
   Dao Zhou [aut],
@@ -27,4 +27,4 @@
   Troy D. Hanson [ctb] (contributed uthash macros)
 Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
 Repository: CRAN
-Date/Publication: 2019-04-16 13:05:46 UTC
+Date/Publication: 2022-09-04 14:40:09 UTC

=== debian/changelog ===
r-cran-boolnet (2.1.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Deactivate non-working test via vignette

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2022 15:38:51 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-igraph,
                r-cran-xml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-boolnet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-boolnet.git
 Homepage: https://cran.r-project.org/package=BoolNet

## r-cran-boolnet 2.1.8

=== DESCRIPTION ===
Package: BoolNet
Type: Package
Title: Construction, Simulation and Analysis of Boolean Networks
Version: 2.1.8
Date: 2023-02-27
Authors@R: c(person("Christoph", "Müssel", role = "aut"),
             person("Martin", "Hopfensitz", role = "aut"),
             person("Dao", "Zhou", role = "aut"),
             person(c("Hans", "A."), "Kestler", email = "hans.kestler@uni-ulm.de", role = c("aut", "cre")),
			 person("Armin", "Biere", role = "ctb", comment="contributed PicoSAT code"),
			 person(c("Troy", "D."), "Hanson", role = "ctb", comment="contributed uthash macros"))
Imports: igraph (>= 0.6), XML
Description: Functions to reconstruct, generate, and simulate synchronous, asynchronous, probabilistic, and temporal Boolean networks. Provides also functions to analyze and visualize attractors in Boolean networks <doi:10.1093/bioinformatics/btq124>.
License: Artistic-2.0
LazyLoad: yes
ByteCompile: TRUE
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2023-02-27 11:38:30 UTC; julian_schwab
Author: Christoph Müssel [aut],
  Martin Hopfensitz [aut],
  Dao Zhou [aut],
  Hans A. Kestler [aut, cre],
  Armin Biere [ctb] (contributed PicoSAT code),
  Troy D. Hanson [ctb] (contributed uthash macros)
Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
Repository: CRAN
Date/Publication: 2023-02-27 13:52:30 UTC

=== debian/changelog ===
r-cran-boolnet (2.1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 18:53:59 +0200

## r-cran-boolnet 2.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BoolNet
 Type: Package
 Title: Construction, Simulation and Analysis of Boolean Networks
-Version: 2.1.8
-Date: 2023-02-27
+Version: 2.1.9
+Date: 2023-10-02
 Authors@R: c(person("Christoph", "Müssel", role = "aut"),
              person("Martin", "Hopfensitz", role = "aut"),
              person("Dao", "Zhou", role = "aut"),
@@ -16,7 +16,7 @@
 ByteCompile: TRUE
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-02-27 11:38:30 UTC; julian_schwab
+Packaged: 2023-10-02 08:56:07 UTC; julian_schwab
 Author: Christoph Müssel [aut],
   Martin Hopfensitz [aut],
   Dao Zhou [aut],
@@ -25,4 +25,4 @@
   Troy D. Hanson [ctb] (contributed uthash macros)
 Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
 Repository: CRAN
-Date/Publication: 2023-02-27 13:52:30 UTC
+Date/Publication: 2023-10-02 14:30:04 UTC

=== debian/changelog ===
r-cran-boolnet (2.1.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 15:23:11 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-igraph,
                r-cran-xml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-boolnet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-boolnet.git
 Homepage: https://cran.r-project.org/package=BoolNet

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/BoolNet_@ANY_VERSION@@ARCHIVE_EXT@
